import { Logger } from "@pkg/logger";
import type { LogEntry } from "@pkg/logger/client";
import type { RequestHandler } from "@sveltejs/kit";

export const POST: RequestHandler = async ({ request }) => {
	const payload = (await request.json()) as LogEntry;
	Logger.info("From the frontend");
	Logger.info(payload);
	return new Response(null, { status: 200 });
};
